<template>
  <el-row :gutter="20">
    <el-col :sm="{span:12}">
      <div class="defaultBlock">
        <el-row :gutter="20">
          <el-col>
            <p class="title">Персона</p>
            <p class="defaultText">
              <span class="preBold brown">ОГР</span>
              <span>
                123456789012
              </span>
            </p>
            <p class="defaultText">
              <span class="preBold brown">ИИН</span>
              <span>
                123456789012
              </span>
            </p>
          </el-col>
          <el-col>
            <p class="defaultText">
              <img src="@/assets/person/calendar.svg" class="icon-image" alt="">
              <span>
                <span class="label">Дата создания</span>
                11.08.2022
              </span>
            </p>
            <p class="defaultText">
              <img src="@/assets/person/edit.svg" class="icon-image" alt="">
              <span>
                <span class="label">Дата редактирования</span>
                12.02.2023 <i class="author">Rybakov-AV</i>
              </span>
            </p>
          </el-col>
          <el-col><hr></el-col>
          <el-col :sm="{span:12}">
            <p class="defaultText">
              <span>
                <span class="label">Тип документа</span>
                Паспорт гражданина РФ
              </span>
            </p>
          </el-col>
          <el-col :sm="{span:12}">
            <p class="defaultText">
              <span>
                <span class="label">Номер документа</span>
                112233445566
              </span>
            </p>
          </el-col>
          <el-col :sm="{span:12}">
            <p class="defaultText">
              <span>
                <span class="label">Кем выдан</span>
                МВД РФ
              </span>
            </p>
          </el-col>
          <el-col :sm="{span:12}">
            <p class="defaultText">
              <span>
                <span class="label">Страна выдачи</span>
                Южный Судан
              </span>
            </p>
          </el-col>
          <el-col :sm="{span:12}">
            <p class="defaultText">
              <span>
                <span class="label">Дата выдачи</span>
                08.02.2017
              </span>
            </p>
          </el-col>
          <el-col :sm="{span:12}">
            <p class="defaultText">
              <span>
                <span class="label">Годен до</span>
                08.02.2026
              </span>
            </p>
          </el-col>
          <el-col><hr></el-col>
          <el-col :sm="{span:12}">
            <p class="defaultText">
              <span>
                <span class="label">БИК</span>
                123456789012
              </span>
            </p>
          </el-col>
          <el-col :sm="{span:12}">
            <p class="defaultText">
              <span>
                <span class="label">Сектор экономики</span>
                Сельское хозяйство
              </span>
            </p>
          </el-col>
          <el-col :sm="{span:12}">
            <p class="defaultText">
              <span>
                <span class="label">Полное название</span>
                Иванов Иван Иванович
              </span>
            </p>
          </el-col>
          <el-col :sm="{span:12}">
            <p class="defaultText">
              <span>
                <span class="label">Сокращенное название</span>
                ИИИ
              </span>
            </p>
          </el-col>
        </el-row>
      </div>
    </el-col>


    <el-col :sm="{span:12}">
      <div class="defaultBlock">
        <el-row :gutter="20">
          <el-col>
            <p class="title">Контактные данные</p>
            <p class="defaultText">
              <img src="@/assets/person/location.svg" class="icon-image" alt="">
              <span>
                г.Алматы, Улица Шагабутдинова, 73
                <span class="label bottom">Фактический адрес</span>
              </span>
            </p>
          </el-col>
          <el-col>
            <p class="defaultText">
              <img src="@/assets/person/sms.svg" class="icon-image" alt="">
              <span>
                ivanivanov@index.ru
              </span>
            </p>
          </el-col>
          <el-col>
            <p class="defaultText">
              <img src="@/assets/person/call.svg" class="icon-image" alt="">
              <span>
                <span class="label">Рабочий телефон</span>
                +7 999 999 99 99
              </span>
            </p>
          </el-col>
          <el-col>
            <p class="defaultText">
              <img src="@/assets/person/global.svg" class="icon-image" alt="">
              <span>
                ivanivanov.ru
              </span>
            </p>
          </el-col>
          <el-col><hr></el-col>
          <el-col>
            <p class="defaultText">
              <img src="@/assets/person/profile.svg" class="icon-image" alt="">
              <span>
                <span class="label">Подписант</span>
                Аллабергенов Руслан Витальевич
              </span>
            </p>
          </el-col>
          <el-col>
            <p class="defaultText">
              <img src="@/assets/person/call.svg" class="icon-image" alt="">
              <span>
                <span class="label">Телефон подписанта</span>
                +7 999 999 99 99
              </span>
            </p>
          </el-col>
        </el-row>
      </div>
    </el-col>

    <el-col>
      <div class="defaultBlock">
        <el-row :gutter="20">
          <el-col>
            <p class="title">Приложение</p>
          </el-col>
          <el-col>
            <div class="linkBlock">
              <p class="defaultText">
                <span class="preBold brown">id</span>
                <span>
                  <span class="label">Идентификатор договора</span>
                  111
                </span>
              </p>
              <p class="defaultText">
                <img src="@/assets/person/calendar.svg" class="icon-image" alt="">
                <span>
                  <span class="label">Дата создания</span>
                  11.08.2022
                </span>
              </p>
              <p class="defaultText">
                <img src="@/assets/person/calendar.svg" class="icon-image" alt="">
                <span>
                  <span class="label">Дата окончания</span>
                  11.08.2022
                </span>
              </p>
              <p class="defaultText">
                <img src="@/assets/person/profile.svg" class="icon-image" alt="">
                <span>
                  <span class="label">Сотрудник</span>
                  Аллабергенов Руслан Витальевич
                </span>
              </p>
              <a href="" class="link">Ссылка на документ <img src="@/assets/person/arrow-right.svg" class="icon-image" alt=""></a>
            </div>
          </el-col>
        </el-row>
      </div>
    </el-col>

    <el-col>
      <div class="defaultBlock">
        <el-row :gutter="20">
          <el-col>
            <p class="title">Доп соглашение</p>
          </el-col>
          <el-col>
            <div class="linkBlock">
              <p class="defaultText">
                <span class="preBold brown">id</span>
                <span>
                  <span class="label">Идентификатор договора</span>
                  111
                </span>
              </p>
              <p class="defaultText">
                <img src="@/assets/person/calendar.svg" class="icon-image" alt="">
                <span>
                  <span class="label">Дата создания</span>
                  11.08.2022
                </span>
              </p>
              <p class="defaultText">
                <img src="@/assets/person/calendar.svg" class="icon-image" alt="">
                <span>
                  <span class="label">Дата окончания</span>
                  11.08.2022
                </span>
              </p>
              <p class="defaultText">
                <img src="@/assets/person/profile.svg" class="icon-image" alt="">
                <span>
                  <span class="label">Сотрудник</span>
                  Аллабергенов Руслан Витальевич
                </span>
              </p>
              <a href="" class="link">Ссылка на документ <img src="@/assets/person/arrow-right.svg" class="icon-image" alt=""></a>
            </div>
          </el-col>
        </el-row>
      </div>
    </el-col>

    <el-col>
      <div class="defaultBlock">
        <el-row :gutter="20">
          <el-col>
            <p class="title">Прочие документы</p>
          </el-col>
          <el-col>
            <div class="linkBlock">
              <p class="defaultText">
                <span class="preBold brown">id</span>
                <span>
                  <span class="label">Идентификатор договора</span>
                  111
                </span>
              </p>
              <p class="defaultText">
                <img src="@/assets/person/calendar.svg" class="icon-image" alt="">
                <span>
                  <span class="label">Дата создания</span>
                  11.08.2022
                </span>
              </p>
              <p class="defaultText bigText">
                <span>
                  <span class="label">Описание</span>
                  Aliquam erat volutpat. Sed auctor urna congue eros auctor, a elementum erat sagittis. Fusce aliquam purus ante, ut pretium risus mattis eu.
                </span>
              </p>
              <a href="" class="link">Ссылка на документ <img src="@/assets/person/arrow-right.svg" class="icon-image" alt=""></a>
            </div>
          </el-col>
        </el-row>
      </div>
    </el-col>

  </el-row>
</template>

<script>
export default {
  props:{
    item:[Object, Array],
  }
}
</script>